Revision history for Lufi cli program

v0.0.4 2020-04-25
	- Publish binary builds

0.0.3 2018-02-15
	- Fix installation bug (bad dependency version)

0.0.2 2017-07-20
	- Update README instructions
	- Display help if no useful options provided (ie no download/upload/etc)

0.0.1 2017-07-19
	- Download files
	- Upload files
	- Delete files
	- Show informations about the uploaded files
	- Purge local informations of expired/deleted files
